Subject: Re: bug#51247: 28.0.60; Insufficient documentation of tab-bar.el internal functions

From: martin rudalics <[email-masked]>
Date: Mon, 18 Oct 2021 10:21:40 +0200

> Some functions in tab-bar.el and the data they return are documented
 > insufficiently, so much so that it makes the code there very hard to
 > develop and maintain by anyone except the original author.

I now added a few tab bar and tab line related elements to the Elisp
manual.  Please have a look and tell me if anything else should be added
or done.

Some reshuffling (especially that of the "Selecting Window" section)
will be inconvenient to trace.  Apologies for that but I think the
general accessibility of some of the contained terms is hopefully better
now.

Thanks, martin